Skip to main content
GET
Retrieve Channel Account

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

channelAccountId
integer<int64>
required

The unique identifier of the channel account to retrieve.

Query Parameters

archived
boolean
default:false

Whether to return only results that have been archived. Defaults to false.

Response

successful operation

active
boolean
required

A boolean indicating whether the channel account is currently active.

archived
boolean
required

A boolean indicating whether the channel account is archived.

authorized
boolean
required

A boolean indicating whether the channel account is authorized.

channelId
string
required

The unique identifier for the channel associated with this account, represented as a string.

createdAt
string<date-time>
required

The date and time when the channel account was created, in ISO 8601 format.

id
string
required

The unique identifier for the channel account, represented as a string.

inboxId
string
required

The unique identifier for the inbox associated with this channel account, represented as a string.

name
string
required

The name of the channel account, represented as a string.

archivedAt
string<date-time>

The date and time when the channel account was archived, in ISO 8601 format.

deliveryIdentifier
object
Last modified on September 9, 2026